<div class="col-xs-6">

	<?php if (isset($title) && $title != '') { ?>

	<div class="col-md-12 text-center">
		<h1 class="<?php echo WPsite_Popup::$prefix_dash; ?>title"><?php echo esc_attr($title); ?></h1>
	</div>

	<?php } ?>

	<?php do_action('wps_pf_after_header'); ?>
	<?php do_action('wps_pf_after_header_' . $val['id']); ?>

	<?php if (isset($text) && $text != '') { ?>

	<div class="col-md-12 text-center">
		<p class="<?php echo WPsite_Popup::$prefix_dash; ?>text"><?php echo do_shortcode(html_entity_decode($text)); ?></p>
	</div>

	<?php } ?>

	<!-- Newsletter -->

	<?php if ( $template['args']['call_to_action'] == 'newsletter' ) { ?>

		<div class="col-md-12 <?php echo WPsite_Popup::$prefix_dash; ?>form-container">

			<?php if ($news_letter_type == 'WordPress' ||
				  $news_letter_type == 'MailChimp' ||
				  $news_letter_type == 'aweber' ||
				  $news_letter_type == 'getresponse' ||
				  $news_letter_type == 'campaignmonitor' ||
				  $news_letter_type == 'madmimi' ||
				  $news_letter_type == 'infusionsoft' ||
				  $news_letter_type == 'mymail' ||
				  $news_letter_type == 'activecampaign'): ?>

				<form id="<?php echo WPsite_Popup::$prefix_dash; ?>newsletter" method="post" role="form" novalidate="true">
					<?php if (isset($news_letter['first_name']) && $news_letter['first_name']) { ?>
					<div class="form-group col-md-6">
						<input id="<?php echo WPsite_Popup::$prefix_dash; ?>first_name" name="FNAME" type="text" class="form-control form-control-<?php echo $style['button_shape']; ?>" placeholder="<?php echo ( isset($news_letter['first_name_placeholder']) && $news_letter['first_name_placeholder'] != '' ? $news_letter['first_name_placeholder'] : 'First Name') ; ?>"/>
					</div>
					<?php } ?>

					<?php if (isset($news_letter['last_name']) && $news_letter['last_name']) { ?>
					<div class="form-group col-md-6">
						<input id="<?php echo WPsite_Popup::$prefix_dash; ?>last_name" name="LNAME" type="text" class="form-control form-control-<?php echo $style['button_shape']; ?>"  placeholder="<?php echo ( isset($news_letter['last_name_placeholder']) && $news_letter['last_name_placeholder'] != '' ? $news_letter['last_name_placeholder'] : 'Last Name'); ?>"/>
					</div>
					<?php } ?>

					<div class="form-group col-md-12">
						<input id="<?php echo WPsite_Popup::$prefix_dash; ?>email" name="EMAIL" type="email" class="form-control form-control-<?php echo $style['button_shape']; ?>" placeholder="<?php echo ( isset($news_letter['email_placeholder']) && $news_letter['email_placeholder'] != '' ? $news_letter['email_placeholder'] : 'Email'); ?>"/>
					</div>

					<p class="hidden" type="text" id="popup_newsletter_type"><?php echo $news_letter_type; ?></p>

					<div class="form-group col-md-12">

						<button type="submit" class="form-control btn btn-<?php echo $style['button_shape']; ?>" id="<?php echo WPsite_Popup::$prefix_dash; ?>submit" name="submit">
							<?php if (isset($template['args']['subscribe_icon_place']) && $template['args']['subscribe_icon_place'] == 'before') { echo '<i class="fa ' . $template['args']['subscribe_icon'] . '"></i>'; } ?>
							<?php echo isset($news_letter['button_text']) ? $news_letter['button_text'] : __('Subscribe', WPsite_Popup::$text_domain); ?>
							<?php if (isset($template['args']['subscribe_icon_place']) && $template['args']['subscribe_icon_place'] == 'after') { echo '<i class="fa ' . $template['args']['subscribe_icon'] . '"></i>'; } ?>
						</button>

					</div>

					<div class="col-xs-12 text-center">
						<label class="hidden <?php echo WPsite_Popup::$prefix_dash; ?>message"></label>
					</div>
				</form>
			<?php endif; ?>

			<?php if ($news_letter_type == 'feedburner'): ?>
				<form class="<?php echo WPsite_Popup::$prefix_dash; ?>form" role="form" action="http://feedburner.google.com/fb/a/mailverify" method="post" target="popupwindow" onsubmit="window.open('http://feedburner.google.com/fb/a/mailverify?uri=<?php echo esc_attr( $feedburner_id ); ?>', 'popupwindow', 'scrollbars=yes,width=550,height=520');return true">
					<div class="form-group col-md-12">
						<input type="mailinput" class="form-control" name="email" placeholder="<?php echo ( isset($news_letter['email_placeholder']) && $news_letter['email_placeholder'] != '' ? $news_letter['email_placeholder'] : 'Email'); ?>"/>
					</div>
					<div class="form-group col-md-12">
						<button type="submit" class="form-control btn btn-<?php echo $style['button_shape']; ?>" id="<?php echo WPsite_Popup::$prefix_dash; ?>submit" name="submit">
							<?php if (isset($template['args']['subscribe_icon_place']) && $template['args']['subscribe_icon_place'] == 'before') { echo '<i class="fa ' . $template['args']['subscribe_icon'] . '"></i>'; } ?>
							<?php _e('Subscribe', WPsite_Popup::$text_domain); ?>
							<?php if (isset($template['args']['subscribe_icon_place']) && $template['args']['subscribe_icon_place'] == 'after') { echo '<i class="fa ' . $template['args']['subscribe_icon'] . '"></i>'; } ?>
						</button>
					</div>
				</form>
				<script type="text/javascript">
					jQuery(document).ready(function($){
						$(".<?php echo WPsite_Popup::$prefix_dash; ?>-form").submit(function(e){
							e.preventDefault();
							window.open('http://feedburner.google.com/fb/a/mailverify?uri=<?php echo esc_attr( $feedburner_id ); ?>', 'firebarwindow', 'scrollbars=yes,width=550,height=520');
							return true;
						});
					});
				</script>
			<?php endif; ?>
		</div>

	<?php } ?>

	<!-- Contact Us -->

	<?php if ( $template['args']['call_to_action'] == 'contact-us' ) { ?>

		<div class="col-md-12 <?php echo WPsite_Popup::$prefix_dash; ?>form-container">

			<form id="<?php echo WPsite_Popup::$prefix_dash; ?>contact-us" class="<?php echo WPsite_Popup::$prefix_dash; ?>form" method="post" novalidate="true">

				<!-- Email -->

				<div class="form-group col-md-12">
					<input id="<?php echo WPsite_Popup::$prefix_dash; ?>email" class="form-control" name="<?php echo WPsite_Popup::$prefix_dash; ?>email" type="text" placeholder="<?php echo (isset($template['args']['contact_us']['email_placeholder']) && $template['args']['contact_us']['email_placeholder'] != '' ? $template['args']['contact_us']['email_placeholder'] : 'Email'); ?>"/>
				</div>

				<!-- Subject -->

				<div class="form-group col-md-12">
					<input id="<?php echo WPsite_Popup::$prefix_dash; ?>subject" class="form-control" name="<?php echo WPsite_Popup::$prefix_dash; ?>subject" type="text" placeholder="<?php echo (isset($template['args']['contact_us']['subject_placeholder']) && $template['args']['contact_us']['subject_placeholder'] != '' ? $template['args']['contact_us']['subject_placeholder'] : 'Subject'); ?>"/>
				</div>

				<!-- Message -->

				<div class="form-group col-md-12">
					<textarea id="<?php echo WPsite_Popup::$prefix_dash; ?>message" class="form-control" name="<?php echo WPsite_Popup::$prefix_dash; ?>message" placeholder="<?php echo (isset($template['args']['contact_us']['message_placeholder']) && $template['args']['contact_us']['message_placeholder'] != '' ? $template['args']['contact_us']['message_placeholder'] : 'Message'); ?>" rows="3"></textarea>
				</div>

				<!-- Sender Email -->

				<input id="<?php echo WPsite_Popup::$prefix_dash; ?>send" name="<?php echo WPsite_Popup::$prefix_dash; ?>send" type="text" style="display:none;" value="<?php echo $template['args']['contact_us']['email']; ?>"/>

				<!-- Button -->

				<div class="form-group col-md-12">

					<button type="submit" class="form-group form-control <?php echo WPsite_Popup::$prefix_dash; ?>contact-us-button" id="<?php echo WPsite_Popup::$prefix_dash; ?>submit" name="<?php echo WPsite_Popup::$prefix_dash; ?>submit">

						<?php if (isset($template['args']['contact_icon_place']) && $template['args']['contact_icon_place'] == 'before') { ?>
							<i style="padding-right: 8px;" class="fa <?php echo $template['args']['contact_icon']; ?>"></i>
						<?php } ?>

						<?php echo (isset($template['args']['contact_us']['button_text']) && $template['args']['contact_us']['button_text'] != '' ? $template['args']['contact_us']['button_text'] : 'Contact Us'); ?>

						<?php if (isset($template['args']['contact_icon_place']) && $template['args']['contact_icon_place'] == 'after') { ?>
							<i style="padding-left: 8px;" class="fa <?php echo $template['args']['contact_icon']; ?>"></i>
						<?php } ?>

					</button>

				</div>

				<label for='<?php echo WPsite_Popup::$prefix_dash; ?>message' class="hidden <?php echo WPsite_Popup::$prefix_dash; ?>message"></label>

			</form>

		</div>

	<?php } ?>

	<!-- Button -->

	<?php if ( $template['args']['call_to_action'] == 'button' ) { ?>

		<div class="col-md-12 text-center">

			<a role="button" style="background-color: <?php echo $template['args']['link_button_color']; ?>; color: <?php echo $template['args']['link_text_color']; ?>" class="btn btn-<?php echo $style['button_shape']; ?> <?php echo WPsite_Popup::$prefix_dash; ?>link-button" href="<?php echo esc_url($template['args']['link_url']); ?>" target="<?php echo $template['args']['link_target']; ?>" <?php echo $template['args']['link_rel'] ? 'rel="nofollow"' : ''; ?>>
				<?php echo $template['args']['link_name']; ?>
			</a>

		</div>

	<?php } ?>

</div>

<div class="col-xs-6">

	<?php
	$image_attributes = wp_get_attachment_image_src($image, 'full'); // returns an array

	if( $image_attributes ) {
		$image_src = $image_attributes[0];
	} else {
		//$image_src = WPSITE_POPUP_PLUGIN_URL . '/img/template-default-images/newsletter_signup_square.jpg';
	}
	?>

	<div class="<?php echo WPsite_Popup::$prefix_dash; ?>image">
		<?php if (isset($image_src)) { ?> <img src="<?php echo $image_src; ?>"/> <?php } ?>
	</div>

</div>